﻿/*Custom*/

@font-face {
    font-family: 'MAKO Amazon Ember Modern';
    font-weight: 400;
    src: url(https://m.media-amazon.com/images/G/01/kindle/mako/features/efw/EmberModernDisplayStd-Regular.woff2) format("woff2"),url(https://m.media-amazon.com/images/G/01/kindle/mako/features/efw/EmberModernDisplayStd-Regular.ttf) format("truetype")
}
@font-face {
    font-family: 'MAKO Amazon Ember Modern';
    font-weight: 700;
    src: url(https://m.media-amazon.com/images/G/01/kindle/mako/features/efw/EmberModernDisplayStd-Bold.woff2) format("woff2"),url(https://m.media-amazon.com/images/G/01/kindle/mako/features/efw/EmberModernDisplayStd-Bold.ttf) format("truetype")
}
article>h1:first-of-type {
    display: none;
}
.body-container {
	padding:0 5%;
}

/*Navigation*/
.ala-nav-top {
    background-color: #fff;
    background-image: linear-gradient(transparent 45px, rgba(0, 0, 0, .04) 100%);
    min-width: 1000px;
    display: flex;
    padding: 0 calc(5% - 40px) 0 10px;
    border-top: solid 8px #007185;
}

.ala-nav-home {
	font-size: 24px; 
	line-height: 32px; 
	font-weight: 700; 
	margin: 10px;
	display: inline-block;
    font-family: 'MAKO Amazon Ember Modern' !important;
	font-size: 25px !important;
}

.ala-nav-top a {
    padding: 0 10px;
    color: #007185 !important;
	text-decoration: none;
    font-size: 20px;
}

/* CSSupdate41225 */

.cs-help-container {
	width: auto !important;
    float: none !important;
}
	
.cs-help-content  {
	float: none !important; 
    width: auto !important; 
    padding: 0px  !important; 
    margin: 0px !important;
}	
	
.cs-help-content li img, .cs-help-content p img {
	max-height: none  !important; 
    margin: 0px !important;
	width: 100% !important;
}	
	
.cs-help-content img {
	width: inherit !important; 
}

/* Mobile */
.a-container {
    min-width: unset !important;
    padding: 0px !important;
    margin: 0px !important;
}

.a-container {
    min-width: unset !important;
    padding: 0px !important;
    margin: 0px !important;
}

@media only screen and (max-device-width: 102.4rem) {
    .a-container {
        padding: 0px !important;
    }
}

.cs-help-content ol li, .cs-help-content ul li  {
    margin-left: 0px;
}

/*Titles*/

.ala-title {
	padding-bottom: 20px;
	padding-top: 20px;
}
.ala-title-text {
	text-align: center;
}
.ala-title h1 {
	font-family: 'MAKO Amazon Ember Modern';
    font-size: 60px !important;
    line-height: 95% !important;
	padding-bottom: 10px;
    font-weight: 600;
}
.ala-section-title h2 {
    font-size: 40px;
	line-height: 95% !important;
	padding-bottom: 16px;
	font-weight: 600;
}
@media (max-width: 500px) {
	.ala-title h1 {
		font-size: 50px !important;
	}
	.ala-section-title h2 {
		font-size: 40px;
	}
	.ala-title p {
		font-size: 22px !important;
		line-height: 30px;
	}
}
.ala-title p {
	font-size: 24px;
	line-height: 30px;
}
 .ala-section-title {
	text-align: center;
	margin: 30px auto;
}
.ala-section-title p {
	font-size: 16px !important;
}

/*Resources*/
#help-resources {
	text-align: center;
	padding-top: 0px;
}
#help-resources li {
	margin-top: 5px !important;
	margin-bottom: 5px !important;
}


/*Video2*/

#ala-video-contain  {
	margin-bottom: 20px;
}

#ala-video-contain iframe {
	transition: height 0.5s;
	border-radius: 16px;
}

.ala-video-list ul {
	margin: 15px;
}

.ala-video-list li {
	display: block;
}

#ala-video-playlist li {
	display: block;
}

.ala-video-list {
	margin: 10px 50px;
}

#morevideos .a-button-text {
	font-size: 16px;
}

#ala-video-skeleton {
    background: #f3f3f3;
    width: 100%;
    display: block;
	padding:56.25% 0 0 0;
	position:relative;
}

#ala-np-title-skeleton {
	height: 20px; 
	background: #f3f3f3; 
	width: 100%; 
	display: block; 
	margin-bottom:5px;
}

#ala-np-desc-skeleton {
	height: 40px; 
	background: #f3f3f3; 
	width: 100%; 
	display: block;
}

.ala-video-id-skeleton {
	height: 120px; 
	background: #f3f3f3; 
	width: 100%; 
	display: block;
}

.ala-video-id {
	margin: 0 0 25px;
    display: table;
    width: 100%;
	cursor: pointer;
	background: #f1f1f1;
    text-align: left;
	padding: 0;
	border-radius: 16px;
	border: 0;
    padding: 25px;
}

h3.ala-video-title, #ala-np-title h3, #ala-explore h3 {
	font-size: 20px;
	font-weight: 600;
	font-family: "Amazon Ember",Arial,sans-serif;
	padding-bottom: 10px;
}

#ala-np-title {
	
}

#ala-np-desc .ala-video-desc-short, .ala-video-desc .ala-video-desc-long {
	display: none;
}

#ala-np-desc {
	white-space: pre-line;
	font-weight: 400;
}

.ala-video-about-contain {
	flex-grow: 1;
}

@media (max-width: 550px){
	.ala-video-about {
		float: left !important;
		padding: 15px 5px !important;
	}
	.ala-video-img {
		width: 100% !important;
	}
	.ala-video-list {
	margin: 10px !important;
}
	
}

@media (min-width: 551px){
	.ala-video-about {
		float: none;
		padding: 0px 0px 0px 21px !important;
	}
	.ala-video-img {
		width: 40% !important;
	}
	.ala-video-list {
	margin: 10px !important;
}
	
}

@media (min-width: 720px){
	.ala-video-about {
		float: none;
		padding: 25px !important;
	}
	.ala-video-img {
		width: 30% !important;
	}
	.ala-video-list {
	margin: 10px 50px 40px !important;
}
	
}

.ala-video-about {
	display: table-cell;
    vertical-align: top;
    padding: 25px;
}

.ala-video-img {
	display: table-cell;
    width: 30%;
    vertical-align: middle;
    overflow: hidden;
	position: relative;
	border-radius: 16px;
	background: #000;
}

.ala-video-img img {
	vertical-align: middle;
}

.ala-video-duration {	
    position: absolute;
    bottom: 10px;
    right: 10px;
    background: #00000073;
    padding: 2px 5px;
    border-radius: 5px;
    font-size: 12px;
    color: #fff;
}

.ala-nowplaying {
	margin-top: 10px;
    padding: 10px;
	font-weight: 900;
}

.ala-autoplay {
	padding: 0px 25px 10px 0px;
    float: right;
}

.ala-switch input { 
  opacity: 0;
  width: 0;
  height: 0;
}

.ala-switch {
  position: relative;
  display: inline-block;
  width: 30px;
  height: 18px;
  float: left;
  margin: 2px 10px 0 0;
}

.ala-switch input { 
  opacity: 0;
  width: 0;
  height: 0;
}

.ala-slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #ccc;
  -webkit-transition: .2s;
  transition: .2s;
  border-radius: 10px;
}

.ala-slider:before {
  position: absolute;
  content: "";
  height: 10px;
  width: 10px;
  left: 4px;
  bottom: 4px;
  background-color: white;
  -webkit-transition: .2s;
  transition: .2s;
  border-radius: 10px;
}

input:checked + .ala-slider {
  background-color: #808080;
}

input:focus + .ala-slider {
  outline: 3px solid #00adef;
}

input:checked + .ala-slider:before {
  -webkit-transform: translateX(10px);
  -ms-transform: translateX(10px);
  transform: translateX(10px);
}

/*Video*/

#help-video-section {
    margin-bottom: 30px;
}
#help-videos {
	max-width: 1200px;
    margin: 0 auto;
    margin-bottom: 30px;
	padding:56.25% 0 0 0;
	position:relative;
}
#help-videos iframe {
	border-radius: 16px;
}
.help-video-list {
	list-style-type: none; 
	max-width: 1000px; 
	margin:0 auto;
}
.help-video-list li {
	display: inline-block;
}
.help-video-list button {
	text-decoration: none;
	display: block;
	border: 1px solid #f1f1f1; 
	color:black;
	border-radius: 10px;
	margin: 0 10px 10px 0;
	padding: 0;
    width: 97%;
	background: none;
	box-shadow: 0px 3px 2px #f1f1f1;
}
.help-video-list button:focus {
	outline: 2px solid #007185;
}

.help-video-img {
	display: inline-block;
	width: 100%;
	position: relative;
}
@media (max-width:600px){
	.help-video-img {
		height: 90px;
	}
	.help-video-img .play {
		top: 55px;
		left: 75%;
	}
}
@media (min-width:601px){
	.help-video-img {
		height: 125px;
	}
	.help-video-img .play {
		top: 80px;
		left: 80%;
	}
}
.help-video-img img {
	height: 100%;
	width: 100%;
	object-fit: cover;
	border-radius: 10px 10px 0 0;
	position: relative;
	top: 0;
}
.help-video-img .play {
	position: absolute;
	height: 30px;
	width: 30px;	
}
.help-video-text {
	padding: 10px;
	display: inline-block;
	height: 90px;
	text-decoration: none;
	font-weight: 700;
	display: flex;
	justify-content: center;
	flex-direction: column;
}
.help-video-text p {
	font-size: 16px;
	text-align: left;
}


/*Help Links*/

#help-options .ala-row {
	background: rgb(245, 245, 245); 
	padding: 18px; 
	border-radius: 16px;
}

.help-articles > ul, #help-articles > ul {
    list-style-type: none;
}

.help-articles li, #help-articles li {
    display: block;	
}

.help-article {
    display: inline-block;
    padding: 15px;
    border-radius: 10px;
    margin: 0px 5px 12px;
    color: black !important;
    font-size: 15px;
    background: white;
    display: grid;
    grid-template-columns: auto 20px;
    align-items: center;
}

a.help-article:hover {
    text-decoration: none;
}

ul.help-articles {
    max-width: 400px;
    margin: 0 auto !important;
	list-style-type: none;
}

.help-article.browse-articles {
	border: 2px solid #d9d6d6;
}

.help-arrow {
    display: flex;
    align-items: center;
    font-size: 20px;
    padding-left: 10px;
}

/*Navigation Style*/

.mn-nav-stripe a:hover, .mn-nav-stripe-secondary-flyout a:hover  {
    text-decoration: none;
}

.mn-nav-stripe-link-section h5 {
    font-family: "Amazon Ember", Arial, sans-serif;
}

.mn-nav-stripe-flyout-header .a-button.a-button-small {
    height: auto !important;
    margin: 0 9px 8px !important;
}

.mn-nav-stripe-flyout-header .a-button-toggle.a-button-small .a-button-inner {
	height: auto !important;
}

.mn-nav-stripe-flyout-header .a-button.a-button-small .a-button-text {
	height: auto !important;
	font-size: 15px !important;
    padding: 4px 12px 4px 12px !important;
}

.mn-nav-stripe-secondary-flyout hr {
	margin-left: auto !important;
    margin-right: auto !important;
}

/*Feedback*/
#ala-feedback {
	margin-top: 80px;
}

/*Default Styles*/

html{
    box-sizing:border-box;
	font-family: Verdana,sans-serif;
	scroll-behavior: smooth;
    -ms-text-size-adjust:100%;
    -webkit-text-size-adjust:100%
}
*,*:before,*:after{
    box-sizing:inherit
}
body{
    margin:0;
    margin: 0 auto !important;
}
 article,aside,details,figcaption,figure,footer,header,main,menu,nav,section{
    display:block
}
summary{
    display:list-item
}
 audio,canvas,progress,video{
    display:inline-block
}
progress{
    vertical-align:baseline
}
 audio:not([controls]){
    display:none;
    height:0
}
[hidden],template{
    display:none
}
a{
    background-color:transparent
}
a:active,a:hover{
    outline-width:0
}
 abbr[title]{
    border-bottom:none;
    text-decoration:underline;
    text-decoration:underline dotted
}
 b,strong{
    font-weight:bolder
}
dfn{
    font-style:italic
}
mark{
    background:#ff0;
    color:#000
}
 small{
    font-size:80%
}
sub,sup{
    font-size:75%;
    line-height:0;
    position:relative;
    vertical-align:baseline
}
 sub{
    bottom:-0.25em
}
sup{
    top:-0.5em
}
figure{
    margin:1em 40px
}
img{
    border-style:none
}
 code,kbd,pre,samp{
    font-family:monospace,monospace;
    font-size:1em
}
hr{
    box-sizing:content-box;
    height:0;
    overflow:visible
}
 button,input,select,textarea,optgroup{
    font:inherit;
    margin:0
}
optgroup{
    font-weight:bold
}
 button,input{
    overflow:visible
}
button,select{
    text-transform:none
}
 button,[type=button],[type=reset],[type=submit]{
    -webkit-appearance:button
}
 button::-moz-focus-inner,[type=button]::-moz-focus-inner,[type=reset]::-moz-focus-inner,[type=submit]::-moz-focus-inner{
    border-style:none;
    padding:0
}
 button:-moz-focusring,[type=button]:-moz-focusring,[type=reset]:-moz-focusring,[type=submit]:-moz-focusring{
    outline:1px dotted ButtonText
}
 fieldset{
    border:1px solid #c0c0c0;
    margin:0 2px;
    padding:.35em .625em .75em
}
 legend{
    color:inherit;
    display:table;
    max-width:100%;
    padding:0;
    white-space:normal
}
textarea{
    overflow:auto
}
 [type=checkbox],[type=radio]{
    padding:0
}
 [type=number]::-webkit-inner-spin-button,[type=number]::-webkit-outer-spin-button{
    height:auto
}
 [type=search]{
    -webkit-appearance:textfield;
    outline-offset:-2px
}
 [type=search]::-webkit-search-decoration{
    -webkit-appearance:none
}
 ::-webkit-file-upload-button{
    -webkit-appearance:button;
    font:inherit
}

/* End extract*/

 html,body{
    font-family: "Amazon Ember",Arial,sans-serif;
    font-size:15px;
    line-height:1.5
}
html{
    overflow-x:hidden
}
 h1{
    font-size:50px;
	line-height: 60px;
	font-weight: 600;
}
h2{
    font-size:35px;
	line-height: 45px;
}
h3{
    font-size:25px;
	line-height: 35px;
}
h4{
    font-size:20px
}
h5{
    font-size:18px
}
h6{
    font-size:16px
}
.ala-serif{
    font-family:serif
}
.ala-sans-serif{
    font-family:sans-serif
}
.ala-cursive{
    font-family:cursive
}
.ala-monospace{
    font-family:monospace
}
 h1,h2,h3 {
    font-family: 'MAKO Amazon Ember Modern';
}
.ala-wide{
    letter-spacing:4px
}
 .ala-image{
    max-width:100%;
    height:auto
}
img{
    vertical-align: middle;
}
a{
    color:#2162a1;
}
.ala-table,.ala-table-all{
    border-collapse:collapse;
    border-spacing:0;
    width:100%;
    display:table
}
.ala-table-all{
    border:1px solid #ccc
}
 .ala-bordered tr,.ala-table-all tr{
    border-bottom:1px solid #ddd
}
.ala-striped tbody tr:nth-child(even){
    background-color:#f1f1f1
}
 .ala-table-all tr:nth-child(odd){
    background-color:#fff
}
.ala-table-all tr:nth-child(even){
    background-color:#f1f1f1
}
 .ala-hoverable tbody tr:hover,.ala-ul.ala-hoverable li:hover{
    background-color:#ccc
}
.ala-centered tr th,.ala-centered tr td{
    text-align:center
}
 .ala-table td,.ala-table th,.ala-table-all td,.ala-table-all th{
    padding:8px 8px;
    display:table-cell;
    text-align:left;
    vertical-align:top
}
 .ala-table th:first-child,.ala-table td:first-child,.ala-table-all th:first-child,.ala-table-all td:first-child{
    padding-left:16px
}
 .ala-btn,.ala-button{
    display:inline-block; 
	border: 0px;
	padding:10px 30px;
    vertical-align:middle;
    overflow:hidden;
    text-decoration:none;
    color:inherit;
    background-color:inherit;
    text-align:center;
    cursor:pointer;
    white-space:nowrap;
	border-radius: 25px;
}
 .ala-btn:hover{
    box-shadow:0 8px 16px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19)
}
 .ala-btn,.ala-button{
    -webkit-touch-callout:none;
    -webkit-user-select:none;
    -khtml-user-select:none;
    -moz-user-select:none;
    -ms-user-select:none;
    user-select:none
}
 .ala-disabled,.ala-btn:disabled,.ala-button:disabled{
    cursor:not-allowed;
    opacity:0.3
}
.ala-disabled *,:disabled *{
    pointer-events:none
}
 .ala-btn.ala-disabled:hover,.ala-btn:disabled:hover{
    box-shadow:none
}
 .ala-badge,.ala-tag{
    background-color:#000;
    color:#fff;
    display:inline-block;
    padding-left:8px;
    padding-right:8px;
    text-align:center
}
.ala-badge{
    border-radius:50%
}
 .ala-ul{
    list-style-type:none;
    padding:0;
    margin:0
}
.ala-ul li{
    padding:8px 16px;
    border-bottom:1px solid #ddd
}
.ala-ul li:last-child{
    border-bottom:none
}
 .ala-tooltip,.ala-display-container{
    position:relative
}
.ala-tooltip .ala-text{
    display:none
}
.ala-tooltip:hover .ala-text{
    display:inline-block
}
 .ala-ripple:active{
    opacity:0.5
}
.ala-ripple{
    transition:opacity 0s
}
 .ala-input{
    padding:8px;
    display:block;
    border:none;
    border-bottom:1px solid #ccc;
    width:100%
}
 .ala-select{
    padding:9px 0;
    width:100%;
    border:none;
    border-bottom:1px solid #ccc
}
 .ala-dropdown-click,.ala-dropdown-hover{
    position:relative;
    display:inline-block;
    cursor:pointer
}
 .ala-dropdown-hover:hover .ala-dropdown-content{
    display:block
}
 .ala-dropdown-hover:first-child,.ala-dropdown-click:hover{
    background-color:#ccc;
    color:#000
}
 .ala-dropdown-hover:hover > .ala-button:first-child,.ala-dropdown-click:hover > .ala-button:first-child{
    background-color:#ccc;
    color:#000
}
 .ala-dropdown-content{
    cursor:auto;
    color:#000;
    background-color:#fff;
    display:none;
    position:absolute;
    min-width:160px;
    margin:0;
    padding:0;
    z-index:1
}
 .ala-check,.ala-radio{
    width:24px;
    height:24px;
    position:relative;
    top:6px
}
 .ala-sidebar{
    height:100%;
    width:200px;
    background-color:#fff;
    position:fixed!important;
    z-index:1;
    overflow:auto
}
 .ala-bar-block .ala-dropdown-hover,.ala-bar-block .ala-dropdown-click{
    width:100%
}
 .ala-bar-block .ala-dropdown-hover .ala-dropdown-content,.ala-bar-block .ala-dropdown-click .ala-dropdown-content{
    min-width:100%
}
 .ala-bar-block .ala-dropdown-hover .ala-button,.ala-bar-block .ala-dropdown-click .ala-button{
    width:100%;
    text-align:left;
    padding:8px 16px
}
 .ala-main,#main{
    transition:margin-left .4s
}
 .ala-modal{
    z-index:3;
    display:none;
    padding-top:100px;
    position:fixed;
    left:0;
    top:0;
    width:100%;
    height:100%;
    overflow:auto;
    background-color:rgb(0,0,0);
    background-color:rgba(0,0,0,0.4)
}
 .ala-modal-content{
    margin:auto;
    background-color:#fff;
    position:relative;
    padding:0;
    outline:0;
    width:600px
}
 .ala-bar{
    width:100%;
	max-width: 1000px;
	margin: 0 auto;
    overflow:visible
}
 .ala-nav{
    position: relative;
}
    
.ala-center .ala-bar{
    display:inline-block;
    width:auto
}
 .ala-bar .ala-bar-item{
    padding:8px 16px;
    float:left;
    width:auto;
    border:none;
    display:block;
    outline:0
}
 .ala-bar .ala-dropdown-hover,.ala-bar .ala-dropdown-click{
    position:relative;
    float:left
}
 .ala-bar .ala-button{
    white-space:normal;
	color: white;
}
 .ala-bar-block .ala-bar-item{
    width:100%;
    display:block;
    padding:8px 16px;
    text-align:left;
    border:none;
    white-space:normal;
    float:none;
    outline:0
}
 .ala-bar-block.ala-center .ala-bar-item{
    text-align:center
}
.ala-block{
    display:block;
    width:100%
}
 .ala-responsive{
    display:block;
    overflow-x:auto
}
 .ala-container:after,.ala-container:before,.ala-panel:after,.ala-panel:before,.ala-row:after,.ala-row:before,.ala-row-padding:after,.ala-row-padding:before, .ala-cell-row:before,.ala-cell-row:after,.ala-clear:after,.ala-clear:before,.ala-bar:before,.ala-bar:after{
    content:"";
    display:table;
    clear:both
}
 .ala-col,.ala-half,.ala-third,.ala-twothird,.ala-threequarter,.ala-quarter{
    float:left;
    width:100%
}
 .ala-col.s1{
    width:8.33333%
}
.ala-col.s2{
    width:16.66666%
}
.ala-col.s3{
    width:24.99999%
}
.ala-col.s4{
    width:33.33333%
}
 .ala-col.s5{
    width:41.66666%
}
.ala-col.s6{
    width:49.99999%
}
.ala-col.s7{
    width:58.33333%
}
.ala-col.s8{
    width:66.66666%
}
 .ala-col.s9{
    width:74.99999%
}
.ala-col.s10{
    width:83.33333%
}
.ala-col.s11{
    width:91.66666%
}
.ala-col.s12{
    width:99.99999%
}
 @media (min-width:601px){
    .ala-col.m1{
        width:8.33333%
    }
    .ala-col.m2{
        width:16.66666%
    }
    .ala-col.m3,.ala-quarter{
        width:24.99999%
    }
    .ala-col.m4,.ala-third{
        width:33.33333%
    }
     .ala-col.m5{
        width:41.66666%
    }
    .ala-col.m6,.ala-half{
        width:49.99999%
    }
    .ala-col.m7{
        width:58.33333%
    }
    .ala-col.m8,.ala-twothird{
        width:66.66666%
    }
     .ala-col.m9,.ala-threequarter{
        width:74.99999%
    }
    .ala-col.m10{
        width:83.33333%
    }
    .ala-col.m11{
        width:91.66666%
    }
    .ala-col.m12{
        width:99.99999%
    }
}
 @media (min-width:993px){
    .ala-col.l1{
        width:8.33333%
    }
    .ala-col.l2{
        width:16.66666%
    }
    .ala-col.l3{
        width:24.99999%
    }
    .ala-col.l4{
        width:33.33333%
    }
     .ala-col.l5{
        width:41.66666%
    }
    .ala-col.l6{
        width:49.99999%
    }
    .ala-col.l7{
        width:58.33333%
    }
    .ala-col.l8{
        width:66.66666%
    }
     .ala-col.l9{
        width:74.99999%
    }
    .ala-col.l10{
        width:83.33333%
    }
    .ala-col.l11{
        width:91.66666%
    }
    .ala-col.l12{
        width:99.99999%
    }
}
 .ala-rest{
    overflow:hidden
}
.ala-stretch{
    margin-left:-16px;
    margin-right:-16px
}
 .ala-content,.ala-auto{
    margin-left:auto;
    margin-right:auto
}
.ala-content{
    max-width:980px
}
.ala-auto{
    max-width:1140px
}
 .ala-cell-row{
    display:table;
    width:100%
}
.ala-cell{
    display:table-cell
}
 .ala-cell-top{
    vertical-align:top
}
.ala-cell-middle{
    vertical-align:middle
}
.ala-cell-bottom{
    vertical-align:bottom
}
 .ala-hide{
    display:none!important
}
.ala-show-block,.ala-show{
    display:block!important
}
.ala-show-inline-block{
    display:inline-block!important
}
 @media (max-width:1205px){
    .ala-auto{
        max-width:95%
    }
}
 @media (max-width:600px){
    .ala-modal-content{
        margin:0 10px;
        width:auto!important
    }
    .ala-modal{
        padding-top:30px
    }
     .ala-dropdown-hover.ala-mobile .ala-dropdown-content,.ala-dropdown-click.ala-mobile .ala-dropdown-content{
        position:relative
    }
     .ala-hide-small{
        display:none!important
    }
    .ala-mobile{
        display:block;
        width:100%!important
    }
    .ala-bar-item.ala-mobile,.ala-dropdown-hover.ala-mobile,.ala-dropdown-click.ala-mobile{
        text-align:center
    }
     .ala-dropdown-hover.ala-mobile,.ala-dropdown-hover.ala-mobile .ala-btn,.ala-dropdown-hover.ala-mobile .ala-button,.ala-dropdown-click.ala-mobile,.ala-dropdown-click.ala-mobile .ala-btn,.ala-dropdown-click.ala-mobile .ala-button{
        width:100%
    }
}
 @media (max-width:768px){
    .ala-modal-content{
        width:500px
    }
    .ala-modal{
        padding-top:50px
    }
}
 @media (min-width:993px){
    .ala-modal-content{
        width:900px
    }
    .ala-hide-large{
        display:none!important
    }
    .ala-sidebar.ala-collapse{
        display:block!important
    }
}
 @media (max-width:992px) and (min-width:601px){
    .ala-hide-medium{
        display:none!important
    }
}
 @media (max-width:992px){
    .ala-sidebar.ala-collapse{
        display:none
    }
    .ala-main{
        margin-left:0!important;
        margin-right:0!important
    }
    .ala-auto{
        max-width:100%
    }
}
 .ala-top,.ala-bottom{
    position:fixed;
    width:100%;
    z-index:1
}
.ala-top{
    top:0
}
.ala-bottom{
    bottom:0
}
 .ala-overlay{
    position:fixed;
    display:none;
    width:100%;
    height:100%;
    top:0;
    left:0;
    right:0;
    bottom:0;
    background-color:rgba(0,0,0,0.5);
    z-index:2
}
 .ala-display-topleft{
    position:absolute;
    left:0;
    top:0
}
.ala-display-topright{
    position:absolute;
    right:0;
    top:0
}
 .ala-display-bottomleft{
    position:absolute;
    left:0;
    bottom:0
}
.ala-display-bottomright{
    position:absolute;
    right:0;
    bottom:0
}
 .ala-display-middle{
    position:absolute;
    top:50%;
    left:50%;
    transform:translate(-50%,-50%);
    -ms-transform:translate(-50%,-50%)
}
 .ala-display-left{
    position:absolute;
    top:50%;
    left:0%;
    transform:translate(0%,-50%);
    -ms-transform:translate(-0%,-50%)
}
 .ala-display-right{
    position:absolute;
    top:50%;
    right:0%;
    transform:translate(0%,-50%);
    -ms-transform:translate(0%,-50%)
}
 .ala-display-topmiddle{
    position:absolute;
    left:50%;
    top:0;
    transform:translate(-50%,0%);
    -ms-transform:translate(-50%,0%)
}
 .ala-display-bottommiddle{
    position:absolute;
    left:50%;
    bottom:0;
    transform:translate(-50%,0%);
    -ms-transform:translate(-50%,0%)
}
 .ala-display-container:hover .ala-display-hover{
    display:block
}
.ala-display-container:hover span.ala-display-hover{
    display:inline-block
}
.ala-display-hover{
    display:none
}
 .ala-display-position{
    position:absolute
}
 .ala-circle{
    border-radius:50%
}
 .ala-round-small{
    border-radius:2px
}
.ala-round,.ala-round-medium{
    border-radius:4px
}
.ala-round-large{
    border-radius:8px
}
.ala-round-xlarge{
    border-radius:16px
}
.ala-round-xxlarge{
    border-radius:32px
}
 .ala-row-padding,.ala-row-padding>.ala-half,.ala-row-padding>.ala-third,.ala-row-padding>.ala-twothird,.ala-row-padding>.ala-threequarter,.ala-row-padding>.ala-quarter,.ala-row-padding>.ala-col{
    padding:0 8px
}
.ala-body-section{
	max-width: 1200px;
    margin: 0 auto;
	padding: 10px;
}
@media (min-width:601px){
	.ala-container, .ala-panel {
		padding: 0 0 0 0;
	}	 
}
@media (max-width:600px){
	.ala-container, .ala-panel {
		padding:0px
	} 
}
.ala-panel{
    margin-top:16px;
    margin-bottom:16px
}
 .ala-code,.ala-codespan{
    font-family:Consolas,"courier new";
    font-size:16px
}
 .ala-code{
    width:auto;
    background-color:#fff;
    padding:8px 12px;
    border-left:4px solid #4CAF50;
    word-wrap:break-word
}
 .ala-codespan{
    color:crimson;
    background-color:#f1f1f1;
    padding-left:4px;
    padding-right:4px;
    font-size:110%
}
 .ala-card,.ala-card-2{
    box-shadow:0 2px 5px 0 rgba(0,0,0,0.16),0 2px 10px 0 rgba(0,0,0,0.12)
}
 .ala-card-4,.ala-hover-shadow:hover{
    box-shadow:0 4px 10px 0 rgba(0,0,0,0.2),0 4px 20px 0 rgba(0,0,0,0.19)
}
 .ala-spin{
    animation:mudi-spin 2s infinite linear
}
@keyframes mudi-spin{
    0%{
        transform:rotate(0deg)
    }
    100%{
        transform:rotate(359deg)
    }
}
 .ala-animate-fading{
    animation:fading 10s infinite
}
@keyframes fading{
    0%{
        opacity:0
    }
    50%{
        opacity:1
    }
    100%{
        opacity:0
    }
}
 .ala-animate-opacity{
    animation:opac 0.8s
}
@keyframes opac{
    from{
        opacity:0
    }
     to{
        opacity:1
    }
}
 .ala-animate-top{
    position:relative;
    animation:animatetop 0.4s
}
@keyframes animatetop{
    from{
        top:-300px;
        opacity:0
    }
     to{
        top:0;
        opacity:1
    }
}
 .ala-animate-left{
    position:relative;
    animation:animateleft 0.4s
}
@keyframes animateleft{
    from{
        left:-300px;
        opacity:0
    }
     to{
        left:0;
        opacity:1
    }
}
 .ala-animate-right{
    position:relative;
    animation:animateright 0.4s
}
@keyframes animateright{
    from{
        right:-300px;
        opacity:0
    }
     to{
        right:0;
        opacity:1
    }
}
 .ala-animate-bottom{
    position:relative;
    animation:animatebottom 0.4s
}
@keyframes animatebottom{
    from{
        bottom:-300px;
        opacity:0
    }
     to{
        bottom:0;
        opacity:1
    }
}
 .ala-animate-zoom {
    animation:animatezoom 0.6s
}
@keyframes animatezoom{
    from{
        transform:scale(0)
    }
     to{
        transform:scale(1)
    }
}
 .ala-animate-input{
    transition:width 0.4s ease-in-out
}
.ala-animate-input:focus{
    width:100%!important
}
 .ala-opacity,.ala-hover-opacity:hover{
    opacity:0.60
}
.ala-opacity-off,.ala-hover-opacity-off:hover{
    opacity:1
}
 .ala-opacity-max{
    opacity:0.25
}
.ala-opacity-min{
    opacity:0.75
}
 .ala-greyscale-max,.ala-grayscale-max,.ala-hover-greyscale:hover,.ala-hover-grayscale:hover{
    filter:grayscale(100%)
}
 .ala-greyscale,.ala-grayscale{
    filter:grayscale(75%)
}
.ala-greyscale-min,.ala-grayscale-min{
    filter:grayscale(50%)
}
 .ala-sepia{
    filter:sepia(75%)
}
.ala-sepia-max,.ala-hover-sepia:hover{
    filter:sepia(100%)
}
.ala-sepia-min{
    filter:sepia(50%)
}
 .ala-tiny{
    font-size:10px!important
}
.ala-small{
    font-size:12px!important
}
.ala-medium{
    font-size:15px!important
}
.ala-large{
    font-size:18px!important
}
 .ala-xlarge{
    font-size:24px!important
}
.ala-xxlarge{
    font-size:36px!important
}
.ala-xxxlarge{
    font-size:48px!important
}
.ala-jumbo{
    font-size:64px!important
}
 .ala-left-align{
    text-align:left!important
}
.ala-right-align{
    text-align:right!important
}
.ala-justify{
    text-align:justify!important
}
.ala-center{
    text-align:center!important
}
 .ala-border-0{
    border:0!important
}
.ala-border{
    border:1px solid #ccc!important
}
 .ala-border-top{
    border-top:1px solid #ccc!important
}
.ala-border-bottom{
    border-bottom:1px solid #ccc!important
}
 .ala-border-left{
    border-left:1px solid #ccc!important
}
.ala-border-right{
    border-right:1px solid #ccc!important
}
 .ala-topbar{
    border-top:6px solid #ccc!important
}
.ala-bottombar{
    border-bottom:6px solid #ccc!important
}
 .ala-leftbar{
    border-left:6px solid #ccc!important
}
.ala-rightbar{
    border-right:6px solid #ccc!important
}
 .ala-section,.ala-code{
    margin-top:16px!important;
    margin-bottom:16px!important
}
 .ala-margin{
    margin:16px!important
}
.ala-margin-top{
    margin-top:16px!important
}
.ala-margin-bottom{
    margin-bottom:16px!important
}
 .ala-margin-left{
    margin-left:16px!important
}
.ala-margin-right{
    margin-right:16px!important
}
 .ala-padding-small{
    padding:4px 8px!important
}
.ala-padding{
    padding:8px 16px!important
}
.ala-padding-large{
    padding:12px 24px!important
}
 .ala-padding-16{
    padding-top:16px!important;
    padding-bottom:16px!important
}
.ala-padding-24{
    padding-top:24px!important;
    padding-bottom:24px!important
}
 .ala-padding-32{
    padding-top:32px!important;
    padding-bottom:32px!important
}
.ala-padding-48{
    padding-top:48px!important;
    padding-bottom:48px!important
}
 .ala-padding-64{
    padding-top:64px!important;
    padding-bottom:64px!important
}
 .ala-padding-top-64{
    padding-top:64px!important
}
.ala-padding-top-48{
    padding-top:48px!important
}
 .ala-padding-top-32{
    padding-top:32px!important
}
.ala-padding-top-24{
    padding-top:24px!important
}
 .ala-float-none{
    float:none!important
}
 .ala-left{
    float:left!important
}
.ala-right{
    float:right!important
}
 .ala-button:hover{
    filter: contrast(75%);
}
 .ala-transparent,.ala-hover-none:hover{
    background-color:transparent!important
}
 .ala-hover-none:hover{
    box-shadow:none!important
}
/* Colors */
 .ala-blacksmoke,.ala-hover-blacksmoke:hover{
    color:#aaa!important;
    background-color:#191e25!important
}

 .ala-amber,.ala-hover-amber:hover{
    color:#000!important;
    background-color:#ffc107!important
}
 .ala-aqua,.ala-hover-aqua:hover{
    color:#000!important;
    background-color:#00ffff!important
}
 .ala-blue,.ala-hover-blue:hover{
    color:#fff!important;
    background-color:#2196F3!important
}
 .ala-ebonyclay,.ala-hover-ebonyclay:hover{
    color:#fff!important;
    background-color:#232F3E!important
}
 .ala-light-blue,.ala-hover-light-blue:hover{
    color:#000!important;
    background-color:#87CEEB!important
}
 .ala-brown,.ala-hover-brown:hover{
    color:#fff!important;
    background-color:#795548!important
}
 .ala-cyan,.ala-hover-cyan:hover{
    color:#000!important;
    background-color:#00bcd4!important
}
 .ala-blue-grey,.ala-hover-blue-grey:hover,.ala-blue-gray,.ala-hover-blue-gray:hover{
    color:#fff!important;
    background-color:#368093!important
}
 .ala-green,.ala-hover-green:hover{
    color:#fff!important;
    background-color:#4CAF50!important
}
 .ala-light-green,.ala-hover-light-green:hover{
    color:#000!important;
    background-color:#8bc34a!important
}
 .ala-indigo,.ala-hover-indigo:hover{
    color:#fff!important;
    background-color:#3f51b5!important
}
 .ala-khaki,.ala-hover-khaki:hover{
    color:#000!important;
    background-color:#f0e68c!important
}
 .ala-lime,.ala-hover-lime:hover{
    color:#000!important;
    background-color:#cddc39!important
}
 .ala-orange,.ala-hover-orange:hover{
    color:#000!important;
    background-color:#ff9800!important
}
 .ala-deep-orange,.ala-hover-deep-orange:hover{
    color:#fff!important;
    background-color:#ff5722!important
}
 .ala-pink,.ala-hover-pink:hover{
    color:#fff!important;
    background-color:#e91e63!important
}
 .ala-purple,.ala-hover-purple:hover{
    color:#fff!important;
    background-color:#9c27b0!important
}
 .ala-deep-purple,.ala-hover-deep-purple:hover{
    color:#fff!important;
    background-color:#673ab7!important
}
 .ala-red,.ala-hover-red:hover{
    color:#fff!important;
    background-color:#f44336!important
}
 .ala-sand,.ala-hover-sand:hover{
    color:#000!important;
    background-color:#fdf5e6!important
}
 .ala-teal,.ala-hover-teal:hover{
    color:#fff!important;
    background-color:#009688!important
}
 .ala-yellow,.ala-hover-yellow:hover{
    color:#000!important;
    background-color:#ffeb3b!important
}
 .ala-white,.ala-hover-white:hover{
    color:#000!important;
    background-color:#fff!important
}
 .ala-black,.ala-hover-black:hover{
    color:#fff!important;
    background-color:#000!important
}
 .ala-grey,.ala-hover-grey:hover,.ala-gray,.ala-hover-gray:hover{
    color:#000!important;
    background-color:#9e9e9e!important
}
 .ala-light-grey,.ala-hover-light-grey:hover,.ala-light-gray,.ala-hover-light-gray:hover{
    color:#000!important;
    background-color:#f1f1f1!important
}
 .ala-dark-grey,.ala-hover-dark-grey:hover,.ala-dark-gray,.ala-hover-dark-gray:hover{
    color:#fff!important;
    background-color:#616161!important
}
 .ala-pale-red,.ala-hover-pale-red:hover{
    color:#000!important;
    background-color:#ffdddd!important
}
 .ala-pale-green,.ala-hover-pale-green:hover{
    color:#000!important;
    background-color:#ddffdd!important
}
 .ala-pale-yellow,.ala-hover-pale-yellow:hover{
    color:#000!important;
    background-color:#ffffcc!important
}
 .ala-pale-blue,.ala-hover-pale-blue:hover{
    color:#000!important;
    background-color:#ddffff!important
}
 .ala-text-amber,.ala-hover-text-amber:hover{
    color:#ffc107!important
}
 .ala-text-aqua,.ala-hover-text-aqua:hover{
    color:#00ffff!important
}
 .ala-text-blue,.ala-hover-text-blue:hover{
    color:#2196F3!important
}
 .ala-text-light-blue,.ala-hover-text-light-blue:hover{
    color:#87CEEB!important
}
 .ala-text-brown,.ala-hover-text-brown:hover{
    color:#795548!important
}
 .ala-text-cyan,.ala-hover-text-cyan:hover{
    color:#00bcd4!important
}
 .ala-text-blue-grey,.ala-hover-text-blue-grey:hover,.ala-text-blue-gray,.ala-hover-text-blue-gray:hover{
    color:#607d8b!important
}
 .ala-text-green,.ala-hover-text-green:hover{
    color:#4CAF50!important
}
 .ala-text-light-green,.ala-hover-text-light-green:hover{
    color:#8bc34a!important
}
 .ala-text-indigo,.ala-hover-text-indigo:hover{
    color:#3f51b5!important
}
 .ala-text-khaki,.ala-hover-text-khaki:hover{
    color:#b4aa50!important
}
 .ala-text-lime,.ala-hover-text-lime:hover{
    color:#cddc39!important
}
 .ala-text-orange,.ala-hover-text-orange:hover{
    color:#ff9800!important
}
 .ala-text-deep-orange,.ala-hover-text-deep-orange:hover{
    color:#ff5722!important
}
 .ala-text-pink,.ala-hover-text-pink:hover{
    color:#e91e63!important
}
 .ala-text-purple,.ala-hover-text-purple:hover{
    color:#9c27b0!important
}
 .ala-text-deep-purple,.ala-hover-text-deep-purple:hover{
    color:#673ab7!important
}
 .ala-text-red,.ala-hover-text-red:hover{
    color:#f44336!important
}
 .ala-text-sand,.ala-hover-text-sand:hover{
    color:#fdf5e6!important
}
 .ala-text-teal,.ala-hover-text-teal:hover{
    color:#009688!important
}
 .ala-text-yellow,.ala-hover-text-yellow:hover{
    color:#d2be0e!important
}
 .ala-text-white,.ala-hover-text-white:hover{
    color:#fff!important
}
 .ala-text-black,.ala-hover-text-black:hover{
    color:#000!important
}
 .ala-text-grey,.ala-hover-text-grey:hover,.ala-text-gray,.ala-hover-text-gray:hover{
    color:#757575!important
}
 .ala-text-light-grey,.ala-hover-text-light-grey:hover,.ala-text-light-gray,.ala-hover-text-light-gray:hover{
    color:#f1f1f1!important
}
 .ala-text-dark-grey,.ala-hover-text-dark-grey:hover,.ala-text-dark-gray,.ala-hover-text-dark-gray:hover{
    color:#3a3a3a!important
}
 .ala-border-amber,.ala-hover-border-amber:hover{
    border-color:#ffc107!important
}
 .ala-border-aqua,.ala-hover-border-aqua:hover{
    border-color:#00ffff!important
}
 .ala-border-blue,.ala-hover-border-blue:hover{
    border-color:#2196F3!important
}
 .ala-border-light-blue,.ala-hover-border-light-blue:hover{
    border-color:#87CEEB!important
}
 .ala-border-brown,.ala-hover-border-brown:hover{
    border-color:#795548!important
}
 .ala-border-cyan,.ala-hover-border-cyan:hover{
    border-color:#00bcd4!important
}
 .ala-border-blue-grey,.ala-hover-border-blue-grey:hover,.ala-border-blue-gray,.ala-hover-border-blue-gray:hover{
    border-color:#607d8b!important
}
 .ala-border-green,.ala-hover-border-green:hover{
    border-color:#4CAF50!important
}
 .ala-border-light-green,.ala-hover-border-light-green:hover{
    border-color:#8bc34a!important
}
 .ala-border-indigo,.ala-hover-border-indigo:hover{
    border-color:#3f51b5!important
}
 .ala-border-khaki,.ala-hover-border-khaki:hover{
    border-color:#f0e68c!important
}
 .ala-border-lime,.ala-hover-border-lime:hover{
    border-color:#cddc39!important
}
 .ala-border-orange,.ala-hover-border-orange:hover{
    border-color:#ff9800!important
}
 .ala-border-deep-orange,.ala-hover-border-deep-orange:hover{
    border-color:#ff5722!important
}
 .ala-border-pink,.ala-hover-border-pink:hover{
    border-color:#e91e63!important
}
 .ala-border-purple,.ala-hover-border-purple:hover{
    border-color:#9c27b0!important
}
 .ala-border-deep-purple,.ala-hover-border-deep-purple:hover{
    border-color:#673ab7!important
}
 .ala-border-red,.ala-hover-border-red:hover{
    border-color:#f44336!important
}
 .ala-border-sand,.ala-hover-border-sand:hover{
    border-color:#fdf5e6!important
}
 .ala-border-teal,.ala-hover-border-teal:hover{
    border-color:#009688!important
}
 .ala-border-yellow,.ala-hover-border-yellow:hover{
    border-color:#ffeb3b!important
}
 .ala-border-white,.ala-hover-border-white:hover{
    border-color:#fff!important
}
 .ala-border-black,.ala-hover-border-black:hover{
    border-color:#000!important
}
 .ala-border-grey,.ala-hover-border-grey:hover,.ala-border-gray,.ala-hover-border-gray:hover{
    border-color:#9e9e9e!important
}
 .ala-border-light-grey,.ala-hover-border-light-grey:hover,.ala-border-light-gray,.ala-hover-border-light-gray:hover{
    border-color:#f1f1f1!important
}
 .ala-border-dark-grey,.ala-hover-border-dark-grey:hover,.ala-border-dark-gray,.ala-hover-border-dark-gray:hover{
    border-color:#616161!important
}
 .ala-border-pale-red,.ala-hover-border-pale-red:hover{
    border-color:#ffe7e7!important
}
.ala-border-pale-green,.ala-hover-border-pale-green:hover{
    border-color:#e7ffe7!important
}
 .ala-border-pale-yellow,.ala-hover-border-pale-yellow:hover{
    border-color:#ffffcc!important
}
.ala-border-pale-blue,.ala-hover-border-pale-blue:hover{
    border-color:#e7ffff!important
}
